#case_div{width:920px;margin:0px auto;border-top: 2px solid #3A4766;background:#4EA1C3;padding:8px 20px;font-size:20px;color:#FFFFFF;font-weight:bold}
#case_divfl{width:960px;margin:0px auto 5px;background:#F3F9FC;height:400px}
#case_divfl div{float:left;width:220px;padding:10px;line-height:25px;color:#5B5B5B}
#case_divfl h1{font-size:14px;color:#EF5F00}
#case_divpic{width:972px;margin:0px auto;}
#case_divpic ul { clear:both}
#case_divpic ul li{float:left;width:81px;text-align:center;padding:8px 0px 10px}
#case_divpic img{padding:2px;border: 1px solid #EEEEEE;background:#F7FBFD;}
/*#case_divfl2{width:920px;margin:0px auto 5px;background:#F3F9FC;height:270px;padding:20px;line-height:25px;color:#717171}
*/
#case_divfl2{width:920px;margin:0px auto 5px;background:#F3F9FC;height:500px;padding:20px;line-height:25px;color:#717171}

#case_divfl2 h1{font-size:14px;color:#EF5F00; font-weight:normal}
#case_divfl2 .p{font-size:12px;color:#EF5F00;margin-top:20px}
#case_divpic1{width:980px;margin:0px auto;}
#case_divpic1 div{width:490px;text-align:center;float:left;padding:5px 0px}
#case_divpic1 img{border: 1px solid #EFEFEF;}